package gd.rf.adrianvictor.lib;
import org.bukkit.entity.Player;

public class PlayerEx {
	public static void strikeLightning(Player player) {
        player.getWorld().strikeLightning(player.getLocation());
	}
}
